
Katello - Bug #7368

Add provisioning section to user guide

09/05/2014 11:26 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

38

  

Description

Associated revisions

Revision a7452533 - 09/09/2014 07:30 AM - Stephen Benjamin 

fixes #7368 - Add section about provisioning

Revision af051baa - 09/10/2014 07:04 AM - Stephen Benjamin 

Merge pull request #38 from stbenjam/provisioning

fixes #7368 - Add section about provisioning

History

#1 - 09/08/2014 09:24 AM - Eric Helms

- Target version set to 56

- translation missing: en.field_release set to 13

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 09/09/2014 07:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/38 added

- Pull request deleted ()

#3 - 09/10/2014 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|a7452533e50383d07451b1a870b55f999842a8ff.
